# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

CMakeFiles/nostr-id-tui.dir/src/main.c.o
 /home/user/lt/n_os_tr/stack/nostr-id-tui/src/main.c
 /home/user/lt/n_os_tr/includes/nostr_core_lib/cjson/cJSON.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/cjson/cJSON.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/blossom_client.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/cashu_mint.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip001.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip003.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip004.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip005.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip006.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip011.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip013.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip017.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip019.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip021.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip042.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip044.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip046.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip059.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip060.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip061.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_bip39_ui.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_common.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_core.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_fips_ipv6.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_http.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_log.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_secure_memory.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/request_validator.h
 /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/utils.h
 /home/user/lt/n_os_tr/stack/nostr-id-tui/include/n_os_tr_tui.h
 /usr/include/ctype.h
 /usr/include/curses.h
 /usr/include/features-time64.h
 /usr/include/features.h
 /usr/include/ncurses_dll.h
 /usr/include/sqlite3.h
 /usr/include/stdc-predef.h
 /usr/include/stdint.h
 /usr/include/stdio.h
 /usr/include/stdlib.h
 /usr/include/string.h
 /usr/include/time.h
 /usr/include/unctrl.h
 /usr/include/x86_64-linux-gnu/bits/endian.h
 /usr/include/x86_64-linux-gnu/bits/endianness.h
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h
 /usr/include/x86_64-linux-gnu/bits/floatn.h
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h
 /usr/include/x86_64-linux-gnu/bits/long-double.h
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h
 /usr/include/x86_64-linux-gnu/bits/stdint-least.h
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h
 /usr/include/x86_64-linux-gnu/bits/stdio.h
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h
 /usr/include/x86_64-linux-gnu/bits/stdlib-bsearch.h
 /usr/include/x86_64-linux-gnu/bits/stdlib-float.h
 /usr/include/x86_64-linux-gnu/bits/time.h
 /usr/include/x86_64-linux-gnu/bits/time64.h
 /usr/include/x86_64-linux-gnu/bits/timesize.h
 /usr/include/x86_64-linux-gnu/bits/types.h
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h
 /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h
 /usr/include/x86_64-linux-gnu/bits/typesizes.h
 /usr/include/x86_64-linux-gnu/bits/wchar.h
 /usr/include/x86_64-linux-gnu/bits/wordsize.h
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h
 /usr/include/x86_64-linux-gnu/gnu/stubs.h
 /usr/include/x86_64-linux-gnu/sys/cdefs.h
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdbool.h
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h
 /usr/lib/gcc/x86_64-linux-gnu/14/include/stdint.h

nostr-id-tui
 /home/user/lt/n_os_tr/includes/nostr_core_lib/libnostr_core_x64.a
 /lib/x86_64-linux-gnu/libc.so.6
 /lib/x86_64-linux-gnu/libm.so.6
 /lib/x86_64-linux-gnu/libmvec.so.1
 /lib64/ld-linux-x86-64.so.2
 /usr/lib/x86_64-linux-gnu/Scrt1.o
 /usr/lib/x86_64-linux-gnu/crti.o
 /usr/lib/x86_64-linux-gnu/crtn.o
 /usr/lib/x86_64-linux-gnu/libc.so
 /usr/lib/x86_64-linux-gnu/libcrypto.so
 /usr/lib/x86_64-linux-gnu/libcurl.so
 /usr/lib/x86_64-linux-gnu/libcurses.so
 /usr/lib/x86_64-linux-gnu/libdl.a
 /usr/lib/x86_64-linux-gnu/libgcc_s.so.1
 /usr/lib/x86_64-linux-gnu/libm.so
 /usr/lib/x86_64-linux-gnu/libncurses.so.6
 /usr/lib/x86_64-linux-gnu/libpthread.a
 /usr/lib/x86_64-linux-gnu/libsecp256k1.so
 /usr/lib/x86_64-linux-gnu/libssl.so
 /usr/lib/x86_64-linux-gnu/libtinfo.so
 /usr/lib/x86_64-linux-gnu/libz.so
 /usr/lib/gcc/x86_64-linux-gnu/14/crtbeginS.o
 /usr/lib/gcc/x86_64-linux-gnu/14/crtendS.o
 /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a
 /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so
 /usr/lib/x86_64-linux-gnu/libc_nonshared.a
 /usr/lib/x86_64-linux-gnu/libform.so
 /home/user/lt/n_os_tr/stack/nostr-id-tui/build-host/CMakeFiles/nostr-id-tui.dir/src/main.c.o

